site_name: Nicolás Viollier
site_description: Student 01
site_author: Student_01
copyright: nicolas.viollier@iaac.net

pages:
  - Home: index.md
  - About me: aboutme.md
  - Term 1:
    - W1_MDEF Bootcamp: wa/week1.md
    - W2_Biology Zero: wa/week2.md
    - W3_Design for the Real Digital World: wa/week3.md
    - W4_Exploring Hybrid Profiles in Design: wa/week4.md
    - W5_Navigating the Uncertainty: wa/week5.md
    - W6_Designing with Extended Intelligence: wa/week6.md
    - W7_The way things work: wa/week7.md
    - W8_Living with Ideas: wa/week8.md
    - W9_Engaging Narratives: wa/week9.md
    - W10_An Introduction to Futures: wa/week10.md
    - W11_From Bits to Atoms: wa/week11.md
    - W12_Design Dialogues: wa/week12.md
  - Term 2:
    - Design Studio: t2/designstudio.md
    - Material Driven Design: t2/materialdrivendesign.md
    - Atlas of Weak Signals: t2/atlasofweaksignals.md
  - Term 3:
    - Design for the New: t3/Design for the New.md
    - Designing for 2050: t3/Designing for 2050.md
    - Emergent Business Models: t3/Emergent Business Models.md
  - Final Project:
    - Area of Intervention: fp/area_of_intervention.md
    - Term 1_Final Presentation: fp/t1_final presentation.md
    - Term 2_First Week Presentation: fp/t2_first week.md
    - Term 2_Middle Term Presentation: fp/t2_middel term presentation.md
    - Term 2_Final Presentation: fp/t2_final presentation.md
    - Term 3_Master Final Presentation: fp/t3_final presentation.md
  - FabAcademy:
    - W0_Intruducction: fa/w1.md
    - W1_Project Management: fa/w2.md
    - W2_Computer-Aided Design: fa/w3.md
    - W3_Computer-Controlled Cutting: fa/w4.md
    - W4_Electronic Production: fa/w5.md
    - W5_3D scanning and printing: fa/w6.md
    - W6_Electronics Design: fa/w7.md
    - W7_Computer-Controlled Machining: fa/w8.md
    - W8_Embedded Programming: fa/w9.md
    - W9_Molding and Casting: fa/w10.md
    - W10_Input Devices: fa/w11.md
    - W11_Output Devices: fa/w12.md
    - W12_Applications & Implications: fa/w13.md
    - W13_Networking and Communications: fa/w14.md
    - W16_Interface and Application Programming: fa/w17.md
    - W17_Wildcard Week: fa/w18.md
    - W18_Invention, intellectual property, and income: fa/w19.md
  - Shenzhen:
    - Trip Reflection: shenzhen.md

theme:
  name: 'material'
  logo:
    icon: 'all_inclusive'
  favicon: 'assets/all_inclusive.png'
  font:
    text: 'Muli'
    code: 'Muli Mono'
  palette:
    primary: 'red'
    accent: 'red'
  feature:
    tabs: true

nav:
  - Home: index.md
  - About me:
    - aboutme: aboutme.md
  - Term 1:
    - W1_MDEF Bootcamp: wa/week1.md
    - W2_Biology Zero: wa/week2.md
    - W3_Design for the Real Digital World: wa/week3.md
    - W4_Exploring Hybrid Profiles in Design: wa/week4.md
    - W5_Navigating the Uncertainty: wa/week5.md
    - W6_Designing with Extended Intelligence: wa/week6.md
    - W7_The way things work: wa/week7.md
    - W8_Living with Ideas: wa/week8.md
    - W9_Engaging Narratives: wa/week9.md
    - W10_An Introduction to Futures: wa/week10.md
    - W11_From Bits to Atoms: wa/week11.md
    - W12_Design Dialogues: wa/week12.md
  - Term 2:
    - Design Studio: t2/designstudio.md
    - Material Driven Design: t2/materialdrivendesign.md
    - Atlas of Weak Signals: t2/atlasofweaksignals.md
  - Term 3:
    - Design for the New: t3/Design for the New.md
    - Designing for 2050: t3/Designing for 2050.md
    - Emergent Business Models: t3/Emergent Business Models.md
  - Final Project:
    - Area of Intervention: fp/area_of_intervention.md
    - Term 1_Final Presentation: fp/t1_final presentation.md
    - Term 2_First Week Presentation: fp/t2_first week.md
    - Term 2_Middle Term Presentation: fp/t2_middel term presentation.md
    - Term 2_Final Presentation: fp/t2_final presentation.md
    - Term 3_Master Final Presentation: fp/t3_final presentation.md
  - FabAcademy:
    - W0_Intruducction: fa/w1.md
    - W1_Project Management: fa/w2.md
    - W2_Computer-Aided Design: fa/w3.md
    - W3_Computer-Controlled Cutting: fa/w4.md
    - W4_Electronic Production: fa/w5.md
    - W5_3D scanning and printing: fa/w6.md
    - W6_Electronics Design: fa/w7.md
    - W7_Computer-Controlled Machining: fa/w8.md
    - W8_Embedded Programming: fa/w9.md
    - W9_Molding and Casting: fa/w10.md
    - W10_Input Devices: fa/w11.md
    - W11_Output Devices: fa/w12.md
    - W12_Applications & Implications: fa/w13.md
    - W13_Networking and Communications: fa/w14.md
    - W16_Interface and Application Programming: fa/w17.md
    - W17_Wildcard Week: fa/w18.md
    - W18_Invention, intellectual property, and income: fa/w19.md
  - Shenzhen:
    - Trip Reflection: shenzhen.md


extra_css:
  - css/extra.css

extra:
  social:
    - type: 'instagram'
      link: 'https://www.instagram.com/nviollier/'
    - type: 'behance'
      link: 'https://www.behance.net/nviollier'
# Repository
repo_name: 'MDEF REPO'
repo_url: 'https://gitlab.com/MDEF/docs'

markdown_extensions:
  - admonition
